/* Class = "NSButtonCell"; title = "Learn more"; ObjectID = "bbF-HV-Jd9"; */
"bbF-HV-Jd9.title" = "Weitere Informationen";

/* Class = "NSTextFieldCell"; title = "Account"; ObjectID = "CcW-qP-XCI"; */
"CcW-qP-XCI.title" = "Konto";

/* Class = "NSTextFieldCell"; title = "Online Calendar"; ObjectID = "ESb-v9-9nh"; */
"ESb-v9-9nh.title" = "Online-Kalender";

/* Class = "NSButtonCell"; title = "Connect Your Account…"; ObjectID = "fBO-5Q-M8j"; */
"fBO-5Q-M8j.title" = "Verbinden Sie Ihr Konto…";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "fI9-6l-Pyc"; */
"fI9-6l-Pyc.title" = "Titel";

/* Class = "NSButtonCell"; title = "copy"; ObjectID = "Ggp-mG-Yzb"; */
"Ggp-mG-Yzb.title" = "kopieren";

/* Class = "NSTabViewItem"; label = "Actual"; ObjectID = "Ghh-BA-ppV"; */
"Ghh-BA-ppV.label" = "Actual";

/* Class = "NSButtonCell"; title = "Manage Availability…"; ObjectID = "k4b-vE-b4c"; */
"k4b-vE-b4c.title" = "Verfügbarkeit verwalten…";

/* Class = "NSTabViewItem"; label = "None"; ObjectID = "pSo-RE-Pot"; */
"pSo-RE-Pot.label" = "Keine";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Qoj-ba-qgM"; */
"Qoj-ba-qgM.title" = "Etikett";

/* Class = "NSButtonCell"; title = "Label"; ObjectID = "qya-Ml-bMG"; */
"qya-Ml-bMG.title" = "Etikett";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "ui7-hk-Ni6"; */
"ui7-hk-Ni6.title" = "Etikett";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "wlD-Zg-zl8"; */
"wlD-Zg-zl8.title" = "Etikett";

/* Class = "NSButtonCell"; title = "Go to Account…"; ObjectID = "z29-Vs-qSK"; */
"z29-Vs-qSK.title" = "Zum Konto…";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "zhK-EB-jMB"; */
"zhK-EB-jMB.title" = "Titel";

